
.invalid{
    border-color: red;
}

#error { 
    color: red 
}
/* 
.input{
  border: 3px solid red
} */

/* input:invalid {
    border: 2px solid black;
} */
  
  /* input:invalid:required {
    background-image: linear-gradient(to right, pink, lightgreen);
  } */
/*   
  input:valid {
    border: 2px solid black;
  } */













